<?php
class GenerarPass{
	private $Cadena;
	private $Longitud;
	private $Pass;
public function __construct(){
	$this->Cadena = "ABCDEFGHIJKLMNOPQRTUWVXYZabcdefghijklmnopqrstuwvxyz0123456789@#$&";
	$this->Pass = "";
}
public function Nuevo_Pass(){
	
	$Lng_cadena = strlen($this->Cadena);
	for($x=1; $x<=6; $x++){
		$Random = mt_rand(0,$Lng_cadena-1);
		$this->Pass .= substr($this->Cadena,$Random,1);	
		}
	return $this->Pass;
}}

?>